.resource-hero__image{
	background: transparent;
	padding: 0;
	border-radius: 0;
	margin: 64px 0 92px;
}

.resource-hero__image img{
	border-radius: 0;
	aspect-ratio: 16 / 9;
}

.b-single{
	padding: 0 !important;
}

.single-news-h1-title h1.resource-hero__title{
	max-width: 100%;
	color: #2F3551;
	font-family: 'Libre Baskerville';
	border-bottom: 1px solid #2F3551;
	padding-bottom: 30px;
	margin-bottom: 30px;
	--title-font-weight: 400;
}

.resources-post-content p,
.resources-post-content ul.wp-block-list li{
	font-size: 20px !important;
	color: #474A5D;
}

.resources-content-section h2, h2.section-title{
	font-family: 'Libre Baskerville';
	--title-font-weight: 400;
	font-size: 40px;
	color: #2F3551;
	padding-bottom: 32px;
}

.section-title{
	opacity: 1;
    transform: translateY(0px);
	padding: 0 !important;
}

.res-card__cat {
    display: inline-block;
    padding: 4px 12px;
    border-radius: 20px;
    font-family: inherit;
    font-size: 12px;
    font-weight: 600;
    color: #757785;
    background-color: #fae89d;
}

.resources-content-section{
	padding-bottom: 148px;
}

.star-p__security-delivery{
	padding-bottom: 116px;
}

.resources-post-content ul{
	padding-left: 0;
}

.resources-post-content ul li::before{
	content: '✦';
	color: #F44FCA;
	font-size: 24px;
	position: absolute;
	left: 0;
}

.resources-post-content ul li::marker{
	content: '';
}

.resources-post-content ul li{
	align-items: center;
	gap: 16px;
	position: relative;
	padding-left: 30px;
}

.star-p__demo{
	padding: 0 0 148px;
}

@media (max-width: 768px) {
	.resource-hero__image{
		margin: 0 0 64px;
	}
	
	.resource-hero__image .container{
		padding: 0 !important;
	}
	
	.single-news-h1-title h1.resource-hero__title{
		font-size: 24px;
		padding-bottom: 16px;
		margin-bottom: 16px;
	}
	.resources-post-content p, 
	.resources-post-content ul.wp-block-list li{
		font-size: 16px !important;
	}
	
	.resources-content-section h2, 
	h2.section-title{
		font-size: 24px;
		padding-bottom: 16px;
	}
	
	.resources-content-section{
		padding-bottom: 64px;
	}
	
	.star-p__demo{
		padding: 0 0 64px;
	}
}